
Application: gvSIG desktop - gvSIG add-on requests #2709
New add-on for portableview
07/23/2014 05:03 AM - Lluís Marqués

Status: Closed Start date: 07/23/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2239-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.e
uca.portableview.app.viewer-1.0.7-17-testing-all-all-j1_6.gvspkg
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.e
uca.portableview.app.viewer-1.0.7-17-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.ed
ca.portableview.app.editor-1.0.7-17-testing-all-all-j1_6.gvspkg
http://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.ed
ca.portableview.app.editor-1.0.7-17-testing-all-all-j1_6.gvspki

History
#1 - 07/23/2014 05:04 AM - Lluís Marqués
- Target version set to 2.1.0-2259-rc3

#2 - 07/24/2014 10:11 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya deberia estar disponible desde instalacion de url.

Lluis, si solo me pones los enlaces a los gvspki en el ticket te lo agredecere, los otros enlaces no los necesito en el ticket y lo unico que hacen es que
me preste a confusion.

#3 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 05:26 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Lo único que veo raro es la categoría que se les ha asignado en el Admin. de complementos gvSIG Educa. 
gvSIG Educa es un producto, con x extensiones, incluidas estas, no una categoría.
En mi opinión sería más correcta la categoría "Portable View", ya que al fin y al cabo es un tipo nuevo de documento.

#5 - 07/28/2014 06:06 AM - Lluís Marqués

Álvaro Anguix wrote:
Lo único que veo raro es la categoría que se les ha asignado en el Admin. de complementos gvSIG Educa. 
gvSIG Educa es un producto, con x extensiones, incluidas estas, no una categoría.
En mi opinión sería más correcta la categoría "Portable View", ya que al fin y al cabo es un tipo nuevo de documento.

Puedo cambiarlo sin problema si lo crees conveniente.
